Bug 427510 - Review Request: hunspell-pa - Punjabi hunspell dictionaries
Review Request: hunspell-pa - Punjabi hunspell dictionaries
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-04 05:59 EST by Parag Nemade
Modified: 2008-01-07 02:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 02:14:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑review+
petersen: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2008-01-04 05:59:29 EST
Spec URL: http://paragn.fedorapeople.org/hunspell/hunspell-pa.spec
SRPM URL: http://paragn.fedorapeople.org/hunspell/hunspell-pa-20050726-1.fc8.src.rpm
Description: Punjabi hunspell dictionaries
Comment 1 Parag Nemade 2008-01-05 23:44:25 EST
Updated links with adding Copyright file
Spec URL: http://paragn.fedorapeople.org/hunspell/hunspell-pa.spec
SRPM URL: http://paragn.fedorapeople.org/hunspell/hunspell-pa-20050726-2.fc8.src.rpm
Comment 2 Jason Tibbitts 2008-01-06 21:49:40 EST
* source files match upstream:
   8cfb064f130688a668ec431ea22def9561fccc07968611b8f2de2f92a9e025b7  
   pa-demo.tar.gz
* package meets naming and versioning guidelines.
* specfile is properly named, is cleanly written and uses macros consistently.
* summary is OK.
* description is OK.
* dist tag is present.
* build root is OK.
* license field matches the actual license.
* license is open source-compatible.
* license text included in package.
* latest version is being packaged.
* BuildRequires are proper (none).
* %clean is present.
* package builds in mock (rawhide, x86_64).
* package installs properly
* rpmlint is silent.
* final provides and requires are sane:
   hunspell-pa = 20050726-2.fc9
  =
   hunspell
* %check is not present; no test suite upstream.  I could not test this package.
* owns the directories it creates.
* doesn't own any directories it shouldn't.
* no duplicates in %files.
* file permissions are appropriate.
* no scriptlets present.
* code, not content.
* documentation is small, so no -docs subpackage is necessary.
* %docs are not necessary for the proper functioning of the package.

APPROVED
Comment 3 Parag Nemade 2008-01-06 22:37:47 EST
Thanks tibbs for review.

New Package CVS Request
=======================
Package Name: hunspell-pa
Short Description: Punjabi hunspell dictionaries
Owners: pnemade
Branches: F-8
InitialCC: 
Cvsextras Commits: yes
Comment 4 Jens Petersen 2008-01-07 00:51:51 EST
cvs admin done
Comment 5 Parag Nemade 2008-01-07 02:14:50 EST
Built for devel and F-8 successfully.
Thanks to tibbs and Jens.

Note You need to log in before you can comment on or make changes to this bug.